@font-face {
    font-family: 'Poppins';
    src: url('../fonts/poppins/Poppins-Bold.eot');
    src: url('../fonts/poppins/Poppins-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/poppins/Poppins-Bold.woff2') format('woff2'),
        url('../fonts/poppins/Poppins-Bold.woff') format('woff'),
        url('../fonts/poppins/Poppins-Bold.ttf') format('truetype'),
        url('../fonts/poppins/Poppins-Bold.svg#Poppins-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/poppins/Poppins-Black.eot');
    src: url('../fonts/poppins/Poppins-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/poppins/Poppins-Black.woff2') format('woff2'),
        url('../fonts/poppins/Poppins-Black.woff') format('woff'),
        url('../fonts/poppins/Poppins-Black.ttf') format('truetype'),
        url('../fonts/poppins/Poppins-Black.svg#Poppins-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/poppins/Poppins-ExtraBold.eot');
    src: url('../fonts/poppins/Poppins-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/poppins/Poppins-ExtraBold.woff2') format('woff2'),
        url('../fonts/poppins/Poppins-ExtraBold.woff') format('woff'),
        url('../fonts/poppins/Poppins-ExtraBold.ttf') format('truetype'),
        url('../fonts/poppins/Poppins-ExtraBold.svg#Poppins-ExtraBold') format('svg');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/poppins/Poppins-Regular.eot');
    src: url('../fonts/poppins/Poppins-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/poppins/Poppins-Regular.woff2') format('woff2'),
        url('../fonts/poppins/Poppins-Regular.woff') format('woff'),
        url('../fonts/poppins/Poppins-Regular.ttf') format('truetype'),
        url('../fonts/poppins/Poppins-Regular.svg#Poppins-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/poppins/Poppins-SemiBold.eot');
    src: url('../fonts/poppins/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/poppins/Poppins-SemiBold.woff2') format('woff2'),
        url('../fonts/poppins/Poppins-SemiBold.woff') format('woff'),
        url('../fonts/poppins/Poppins-SemiBold.ttf') format('truetype'),
        url('../fonts/poppins/Poppins-SemiBold.svg#Poppins-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/poppins/Poppins-Medium.eot');
    src: url('../fonts/poppins/Poppins-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/poppins/Poppins-Medium.woff2') format('woff2'),
        url('../fonts/poppins/Poppins-Medium.woff') format('woff'),
        url('../fonts/poppins/Poppins-Medium.ttf') format('truetype'),
        url('../fonts/poppins/Poppins-Medium.svg#Poppins-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/poppins/Poppins-Light.eot');
    src: url('../fonts/poppins/Poppins-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/poppins/Poppins-Light.woff2') format('woff2'),
        url('../fonts/poppins/Poppins-Light.woff') format('woff'),
        url('../fonts/poppins/Poppins-Light.ttf') format('truetype'),
        url('../fonts/poppins/Poppins-Light.svg#Poppins-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

html {
	height: 100%;
}

body {
	color: #222;
	padding-top: 100px;
	min-height: 100%;
	position: relative;
	font-weight: normal;
	 font-family: 'Poppins';
}

:focus,
button:focus,
a:focus {
	border: 0;
	outline: 0;
}

a {
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
}

a:hover {
	text-decoration: none;
}

.padding-0 {
	padding: 0;
}

.float-none {
	float: none;
}

.inline-block {
	width: 100%;
	display: inline-block;
	vertical-align: top;
}

.btn-white {
	color: #000;
	font-size: 16px;
	border-color: #fff;
	background-color: #fff;
	text-transform: uppercase;
}

.btn-white:hover {
	border-color: #a9a9a9;
	background-color: #a9a9a9;
}

.btn-read {
	color: #fff;
	border-radius: 0;
	background-color: #029DCC;
}

.btn-read:hover {
	color: #fff;
	background-color: #0190bb;
}

.btn-grey {
	color: #222;
	border-radius: 0;
	background-color: #E8E8E8;
}

.btn-grey:hover {
	color: #fff;
	background-color: #029DCC;
}

.btn-grey-outline {
	color: #737373;
	border: 1px solid #737373;	
	background-color: transparent;
}

.btn-grey-outline:hover {
	color: #fff;
	background-color: #737373;
}

.btn-sky-outline {
	color: #029DCC;
	text-transform: uppercase;
	border: 1px solid #029DCC;	
	background-color: transparent;
}

.btn-sky-outline:hover {
	color: #fff;
	background-color: #029DCC;
}

.btn-white-outline {
	color: #fff;
	font-size: 16px;
	border-color: #fff;
	border-radius: 4px;
	text-transform: uppercase;
	background-color: transparent;
}

.btn-white-outline:hover {
	background-color: #fff;
}

/**** Navbar Start ****/

.med-nav {
	padding: 10px 0;
	background-color: #fff;
	transition: all 0.3s ease-in
}

.med-nav .navbar-nav .nav-item {
	margin-left: 15px;
}

.med-nav .navbar-nav .nav-link {
	color: #000;
	font-family: 'Poppins';
	text-transform: uppercase;
}

.med-nav .navbar-nav .nav-item.active .nav-link,
.med-nav .navbar-nav .nav-link:hover {
	color: #029DCC;
}

.med-nav .navbar-brand img {
	height: 70px;
	transition: all 0.3s ease-in;
}

.med-nav .navbar-toggler-icon {
	background-image: url('../images/menu-icon.png');
}

.med-nav .dropdown-menu {
    border-color: #f1f1f1;
    background-color: #f1f1f1;
}

.med-nav .dropdown-menu a {
	color: #000;
}

.med-nav .dropdown-menu a:hover {
	background-color: #e8e8e8;
}

.nav-in {
	display: flex;
    width: 100%;
    flex: 0 0 100%;
    flex-direction: column;
    align-items: center;
}

.nav-in .nav-bottom {
	width: 100%;
	padding: 0 30px;
}

.stickey-header {
	background-color: #fff;
}

/**** Navbar End ****/


/**** Home Start ****/

.main-header {
	height: calc(100vh - 100px);
	position: relative;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.main-header:before {
	top: 0;
	left: 0;
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	background-color: rgba(0, 0, 0, 0.3);
}

.main-header .content h1 {	
	color: #fff;
	font-size: 56px;	
	font-weight: bold;
	font-family: 'Poppins';
}

.main-header .content h3 {
	color: #fff;
	margin: 15px 0;
	font-size: 28px;
	font-weight: bold;
	font-family: 'Poppins';
	text-transform: uppercase;
}

.main-header .content ul {
    padding-left: 25px;
    margin: 0 0 20px;
}

.main-header .content ul li {
	color: #fff;
	font-size: 20px;
}

.main-header .content ul li span {
	color: #C4F1FF;
}

.section-title {
	margin: 0 0 50px;
	text-align: center;
}

.section-title h3 {
	font-size: 32px;
	font-weight: 500;
}

.section-title p {
	font-size: 16px;
}

.how-work {
	padding: 100px 0;
}

.how-work h3 {
	font-size: 36px;
}

.how-work p{
	margin: 25px 0 0;
}

.spec-fields {
	padding: 0 0 100px;
}

.spec-field-list {
	text-align: center;
}

.spec-field-img {
	height: 220px;
	margin: 0 0 20px;
	overflow: hidden;
	transform: scale(1);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	transition: all 0.3s ease-in;
}

.spec-field-img:hover {
	transform: scale(1.02);
}

.key-benefits {
	padding: 100px 0;
}

.key-benefits-list {
	width: 100%;
	display: flex;
	padding: 15px;
	flex: 0 0 100%;
	max-width: 100%;
	margin: 0 0 15px;
	border-radius: 4px;
	align-items: center;
	background-color: #fff;
	filter: drop-shadow(2.828px 2.828px 3.5px rgba(0,0,0,0.16));
}

.key-benefits-list span {
	float: left;
	width: 80px;
	height: 80px;
	display: block;
	line-height: 80px;
	margin: 15px 20px;
	text-align: center;
	border-radius: 100%;
	background-color: #80CEE5;
}

.key-benefits-list h5 {
	font-size: 18px;
	margin: 0 auto 15px 0;
	text-transform: uppercase;
}

.key-benefits-list p {
	margin: 0 auto 0 0;
	font-size: 14px;
}

.key-benefits-list .key-benefits-list-in {
	width: 80%;
	display: flex;
    text-align: left;
    align-items: center;
    flex-direction: column;
}

.grey-bg {
	padding: 70px 0;
	text-align: center;
	background-color: #737373;
}

.grey-bg h5 {
	color: #fff;
	font-size: 24px;
	line-height: 36px;
}

.mediair-range {
	padding: 100px 0;
}

.mediair-list {
	margin: 0 0 30px;
	text-align: center;
}

.mediair-list h6 {    
	margin: 15px 0;
	font-size: 20px;
	font-weight: bold;
    text-transform: uppercase;
}

.product-img-in {
	padding: 15px;
	background-color: #fff;
	border-bottom: 2px solid #737373;
}

.product-img-in i {
	color: #029DCC;
    font-size: 150px;
    height: 300px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.product-img {
	height: 300px;	
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;	
}

.testimonials {
	padding: 0 0 100px;
}

.testimonials-content {
	width: 100%;
	padding: 15px;
	border-radius: 4px;
	display: inline-block;
	background-color: #f5f5f5;
	filter: drop-shadow(0px 3px 3.5px rgba(0,0,0,0.16));
}

.testimonials-content .head {
	display: flex;
    align-items: center;
    width: 100%;
}

.testimonials-content .head span.img {
	float: left;
	width: 65px;
	height: 65px;
	margin-top: 0;
	display: block;
	margin-right: 15px;
	border-radius: 100%;
	background-size: 100%;
	background-position: center;
	background-repeat: no-repeat;
}

.testimonials-content .head h5 {
	color: #029DCC;
	font-size: 16px;
	margin-bottom: 15px;
}

.testimonials-content .head h5 span {
	color: #333;
	display: block;
	font-size: 12px;
	margin-top: 10px;
}

.testimonials-content p {
	color: #333;
}

.get-touch {
	padding: 0 0 100px;
}

.get-touch .btn {
	min-width: 190px;
}

.site-footer {
	padding: 90px 0 0;
	background-color: #222222;
}

.footer-top {
	padding-bottom: 30px;
	border-bottom: 1px solid #2d2d2d;
}

.footer-info .footer-logo {
	height: 60px;
}

.footer-info p,
.footer-info a {
	display: block;
	color: #999999;
	font-size: 13px;
	margin: 0 0 20px;
}

.footer-links h5 {
	color: #fff;
	font-size: 16px;
	margin: 0 0 20px;
	font-weight: bold;
	font-family: 'Poppins';
	text-transform: uppercase;
}

.footer-links ul {
	padding-left: 0;
	list-style-type: none;
}

.footer-links ul li  {
	margin: 0 0 5px;
}

.footer-links ul li a {
	color: #999999;
	font-size: 14px;
}

.footer-links ul li a:hover,
.footer-info a:hover {
	color: #fff;
}

.footer-links .footer-social li a {
	color: #fff;
	font-size: 20px;
}

.footer-links .footer-social li a:hover {
	color: #999999;
}

.badge-img li {
	margin-right: 5px !important;
}

.badge-img {
	margin: 0 0 55px;
}

.badge-img li img {
	height: 100px;
}

.footer-bottom {
	color: #9e9e9e;
	font-size: 14px;
	padding: 15px 0;
	text-align: center;
}

/**** Home End ****/

/**** Buy Now Start ****/

.inner-header {
	height: 300px;
	position: relative;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.inner-header:before {
	top: 0;
	left: 0;
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	background-color: rgba(0, 0, 0, 0.3);
}

.inner-header .content h1 {
	color: #fff;
	font-weight: bold;
}

.inner-header .breadcrumb {
	justify-content: center;
	background-color: transparent;
}

.inner-header .breadcrumb li,
.inner-header .breadcrumb li a {
	color: #D1D1D1;
}

.inner-header .breadcrumb li.active,
.inner-header .breadcrumb li.active a {
	color: #fff;
}

.inner-header .breadcrumb .breadcrumb-item+.breadcrumb-item::before {
	color: #fff;
	content:"\f105";
	font-family: 'FontAwesome';
}



/*Light  	 - font-weight: 300;
Medium 	 - font-weight: 500;
Semibold - font-weight: 600;
Bold     - font-weight: bold;
Ext.Bold - font-weight: 800;
Black    - font-weight: 900;*/

/**** Buy Now End ****/



/**** Blog Inner Page Start ****/


/**** FAQ Page Start ****/


.faq-list .card-header button {
	width: 100%;
	color: #029DCC;
	display: block;
	text-align: left;
	font-weight: 600;
}

.faq-list .card-header button i {
	float: right;
	font-size: 24px;
	transition: all 0.3s ease-in;
}

.faq-list .card-header button[aria-expanded="true"] i {
	transform: rotate(180deg);
}

/**** FAQ Page End ****/

/**** Contact Page Start ****/

.contact-info {
	padding: 100px 0;
}

.contact-intro h3 {
	font-size: 24px;
	font-weight: 500;
	margin: 0 0 15px;
	font-family: 'Poppins';
}

.contact-form {
    margin-top: 55px;
}

.contact-list ul {
	padding: 0;
	list-style-type: none;
}

.contact-list span {
	color: #fff;
	width: 35px;
	height: 35px;
	display: block;
	line-height: 35px;
	margin-right: 10px;
	margin-bottom: 10px;
	text-align: center;
	border-radius: 100%;
	background-color: #c7c7c7;
}

.contact-list ul li {
	margin: 0 0 20px;
}

.contact-list ul li,
.contact-list ul li a {
	color: #222;
	font-size: 13px;	
}

/**** Contact Page End ****/


/*
font-family: 'Poppins';

Light - font-weight: 300;
Regular - font-weight: normal;
Medium - font-weight: 500;
Semibold - font-weight: 600;
Bold - font-weight: bold;
Black - font-weight: 900;
Extra Bold - font-weight: 800;
*/










/* Large desktops and laptops */
@media (min-width: 1024px) {

}

@media (min-width: 1366px) {

}

@media (min-width: 1440px) {

}

@media (min-width: 1920px) {
	.spec-fields .container-fluid {max-width: 1170px;}
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {

}

@media (max-width: 991px) {	
	.nav-in .nav-bottom {padding: 0 15px;}
	.med-nav .navbar-toggler span.lines {background-color: #029DCC;display: block;width: 25px;height: 2px;margin: 0 0 5px;transition: all 0.3s ease-in;transform: none;}
	.med-nav .navbar-toggler[aria-expanded="true"] span.line1 {transform: rotate(45deg);top: 7px;position: relative;}
	.med-nav .navbar-toggler[aria-expanded="true"] span.line2 {display: none;}
	.med-nav .navbar-toggler[aria-expanded="true"] span.line3 {transform: rotate( -45deg);}
	

	.main-header .content h1 {font-size: 40px;}
	.main-header .content h3 {font-size: 24px;}
	.main-header .content ul li{font-size: 18px;}
	h3.bottom-left{font-size: 20px;}
	.main-header .content{padding-top: 80px;}

	
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
	.cart-li{display: block;}
	.med-nav .navbar-brand img {height: 60px; padding: 0 10px;}
	.med-nav .made-britain { max-height: 40px;}
	.nav-top ul {float: none; text-align: center;}
	.nav-bottom .navbar-toggler {margin-left: auto;}

	.main-header .content {margin: 0 0 35px;}
	
	.main-header .content ul li {font-size: 18px;}

	.how-works {padding: 50px 0;}
	.how-work-list {margin-top: 40px;}

	.mediair-quote h4 {font-size: 24px;}

	.footer-info .footer-logo {margin: 0;}
	.footer-info, .footer-links {margin: 0 0 20px;}
	.badge-img {margin: 0 0 20px;}
	.payment-opt img {float: left;}

	.blog-inner, .blog-list {padding: 50px 0;}

	h3.bottom-left{font-size: 18px;}

	.key-benefits-list {flex-direction: column;text-align: center;}
	.key-benefits-list h5 {margin: 0 auto 15px auto;}
	.key-benefits-list .key-benefits-list-in {width: 100%;text-align: center;}
	.spec-fields {padding: 0;}
	.spec-fields .col {max-width: 100%;flex: 0 0 100%;}
	.spec-field-list {margin: 0 0 30px;}

	.section-title h3 {font-size: 28px;}

	.how-work h3 {font-size: 24px;margin-top: 30px;}
}

/* Portrait phones and smaller */
@media (max-width: 480px) {
	
}